

#signin_remember{margin: 5px 0 0 0;}

#sfGuardAuth_signin #main .submit input{margin-top: 5px;}



#btn_sign_up{
  display: block;
  width: 85px;
  height: 26px;
  text-indent: -10000px;
  margin: 0 auto;
  background: url(/images/btn-signup.png) 0 0 no-repeat;
}


.main_address {
  font-size:1.1em;
  line-height:1.4em;
  margin:-60px 0 60px 200px;
  padding:0;
}

.main_address_bold {
  color:#333333;
  font-family:"Arial Black","Helvetica Black";
}

body.layout-navtop-subright div#main ul.advantages li {
  border-bottom:1px dotted #0099CC;
  color:#333333;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:square;
  margin:1.2em 20px 1.2em 20px;
  padding:0;
}